#page{
	width:1029px;
	margin:auto;
}

a:link              { color:#00999A; text-decoration:none; }
a:visited           { color:#00999A; text-decoration:none; }
a:hover             { color:#999999; text-decoration:none; }
a:active            { color:#00999A; text-decoration:none; }

a.purple:link       { color:#90377F; text-decoration:none; }
a.purple:visited           { color:#90377F; text-decoration:none; }
a.purple:hover             { color:#00999A; text-decoration:none; }
a.purple:active            { color:#90377F; text-decoration:none; }

a.grey:link       { color:#999999; text-decoration:none; }
a.grey:visited           { color:#999999; text-decoration:none; }
a.grey:hover             { color:#00999A; text-decoration:none; }
a.grey:active            { color:#999999; text-decoration:none; }

#main_body{
	background-position: top center;
	min-height: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-repeat: repeat;
	background-image: url("/images//bg_repeater.jpg");
	color: #999999;

}
#merrybody{
	background-position: top center;
	min-height: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-repeat: repeat;
	background-image: url("/images//merryrepeater.jpg");

}

#merryimg {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 600px;
   height: 400px;
   margin-top: -200px; /* Half the height */
   margin-left: -300px; /* Half the width */
}
 	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		width:1029px;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
		text-align: center;
		margin-right: auto; margin-left: auto;
		top: -4px;

	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 0 0;
		overflow:hidden;
		text-align: left;
		z-index: 60;
	}
	/* Full page settings */
	.fullpage {
				background-image: url(/images//bodybg.jpg);		/* page background colour */
		text-align: center;
	}
	.fullpage .col1 {
	width:990px;			/* page width minus left and right padding */
  margin-right: auto;
  margin-left: auto;


	}
  #pinkbody { background-image: url(/images//home_bg.jpg); position: relative;top: 1px; left: 1px; width:1029px; height:286px; margin-right: auto; margin-left: auto; z-index: 95; }
  #pinkbodytxt { text-align:left;position: relative;top: 4px; width:860px; height:267px; margin-right: auto; margin-left: auto; z-index: 105;}
  #pinkbody_sm { background-image: url(/images//subcat_bg.jpg); position: relative;top: 0px; left: 19px;width:900px; height:74px; margin-right: auto; margin-left: auto; z-index: 95; }
  #pinkbody_smtxt { text-align:right;position: relative;top: 20px; width:860px; height:74px; margin-right: auto; margin-left: auto; z-index: 105;}

  #home_body { position: relative;top: 0px; width:900px; left: 20px; margin-right: auto; margin-left: auto; z-index: 95;}

	/* Header styles */
 #header { clear:both; float:left; width:100%; z-index: 1;}
 #header_bg { position: relative;top:0px;background-image: url(/images//bodybg.jpg); background-repeat:repeat;  width:1029px;height:128px; margin-right: auto; margin-left: auto; z-index: 65}
 #header_logo { position: relative; width:387px; height: 75px; z-index: 95; left: 75px; top: 3px;text-align: left; }
 #header_search { position: absolute; float: right;width:225px; height: 65px; z-index: 95; left: 715px; top: 15px;text-align: left; }

 #header_nav { background-image: url(/images//ribbon.png); text-align: center;position: relative;top: 0px; width:1028px; height: 68px; left: -1px; margin-right: auto; margin-left: auto; z-index: 65; }
 #header_nav_txt { position:relative;top: 0px; width:900px; height: 68px; margin-right: auto; margin-left: auto; z-index: 65; }

 /* LEFT NAVIGATION */
 #left_nav { position: relative; float:left;background-image: url(/images//leftnav_bg.jpg); width:211px; height:505px; top:0px; left: 20px;z-index: 60;}
 #catalog_content { position: relative; float:right;width:660px; top:0px; left: 0px;z-index: 60;}

/* MAIN CONTENT */
 #right_side {float:right; margin-right: 15px;position: relative; width:778px; min-height: 100%;top: 33px;font:12px Arial, Helvetica, sans-serif; line-height: 15px; color: #000000; }

/* Navigation Menu ***********/
#top_nav{ position:absolute; top:127px; left:0px; z-index: 900;}
#left_nav_bg{ background-image: url(/images//sidenav_bg.jpg);width:183px;height:385px;z-index:60;position:absolute;top:190px;left:7px;}

/* Home Page ******************************/
#image_rotator{ position:absolute; top:190px; left:0px; width: 661px; height: 393px; z-index: 888;}
#stories{
	position:absolute;
	width: 393px;
	top:588px;
	left:0px;
	z-index: 99;
	padding-bottom: 75px;
}




/* Party Zone */
#side-nav {z-index: 60;position: absolute;top: 0px;left: 5px; text-align: left; height: 345px; width: 200px; background: url('/images//webgraphics/nav-bg.jpg'); background-repeat: repeat-y; }

#side-nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#side-nav li{
	padding-top: 5px;
	padding-left: 10px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	position: relative;
}

#side-nav a {
	text-shadow: 2px 2px 2px #000;
	font-size: 14px;
	color: white;
	font-weight: bold;
	display: block;
	width: 183px;
}

#side-nav a:hover{
	text-shadow: 2px 2px 2px #999;
	font-size: 14px;
	color: white;
	font-weight: bold;
}
.font_purple { font:11px Arial, Helvetica, sans-serif; font-weight: bold; line-height: 13px; color: #90377F; }
.font { font:12px Georgia, serif; line-height: 20px; color: #999999; }
.fontprivacy { font:11px Georgia, serif; line-height: 18px; color: #999999; }
.font_sm { font:11px Georgia, serif; line-height: 14px; color: #CCCCCC; }
.font_copy { font:11px Arial, Helvetica, sans-serif; line-height: 14px; color: #CCCCCC; }
.font_teal { font:10px Arial, Helvetica, sans-serif; line-height: 17px; color: #00999A; }
.font_teal_med { font:11px Arial, Helvetica, sans-serif; line-height: 17px; color: #00999A; }
.font_teal_header { font:11px Arial, Helvetica, sans-serif; font-weight: bold; line-height: 17px; color: #00999A; }
.font_purple_header { font:11px Arial, Helvetica, sans-serif; font-weight: bold; line-height: 13px; color: #000000; }
.font_header { font:22px Georgia, serif; line-height: 36px; color: #00999A; }
.font_small { font:11px Georgia, serif; line-height: 20px; color: #999999; }
h1 { font: 24px Georgia, serif; margin-bottom: 0; padding-bottom: 5px; color: #00999A;}

table
.select td a{display: block;}table.select td a:link, table.select td a:visited {}table.select td a:hover, table.select td a:active {background-image: url('/images//sidenav_select.jpg'); text-decoration: none;}
.lnl {margin-left: 0px; margin-top: 0px; margin-bottom: 0px;}#header_wrapper { position: relative; }ul { margin: 0; padding: 0; list-style-type: none; }li { margin: 0; padding: 0; }

/* ----------NAVIGATION---------- */
ul#navigation				{ height: 28px; margin: 0 0 0 0px; position: relative; }
ul#navigation li			{ float: left;  }
ul#navigation li a			{ display: block; text-decoration: none; }
ul#navigation li a:link		{ text-decoration: none; }
ul#navigation li a:visited	{ text-decoration: none; }
ul#navigation li a:hover	{ text-decoration: none; }
ul#navigation li a:active	{ text-decoration: none; }
ul#navigation .menu {	background: url(/images//hoverbg.png) repeat-x;	height: 75px; 	left: 0px; 	padding: 10px 15px 0 25px; 	position: absolute;	top: 64px;	width: 860px;	z-index: 999;	}
ul#navigation .subnavshop	{  width: 100px; 	z-index: 1000; margin-left: 305px;}
ul#navigation .menu ul.sub_nav				{ float: left; width: 200px; 	z-index: 1000; }
ul#navigation .menu ul.sub_nav li			{ float: none;  font:12px Arial, Helvetica, sans-serif; color: #fff;}
ul#navigation .menu ul.sub_nav li a			{ background: url(/images//red_arrow.png) 4px 6px no-repeat; display: block; height: 20px; font:12px Arial, Helvetica, sans-serif; color: #fff; font-weight: bold; overflow: hidden; padding: 1px 0 0 13px; text-decoration: none; }
ul#navigation .menu ul.sub_nav li a:link	{ text-decoration: none; }
ul#navigation .menu ul.sub_nav li a:visited	{ text-decoration: none; }
ul#navigation .menu ul.sub_nav li a:hover	{ background: url(/images//subnav_bg.png) no-repeat; color: #fff; text-decoration: none;}
ul#navigation .menu ul.sub_nav li a:active	{ text-decoration: none; }
ul#navigation li .menu { display: none; }
ul#navigation li:hover .menu { display: block; }
ul#navigation li.over .menu { display: block; }
li.n_home { background: url(/images//home_off.png) no-repeat; z-index: 99; }
li.n_home:hover, li.n_home_over { background: url(/images//home_on.png) no-repeat; z-index: 99;}
li.n_home a.nav_item, li.n_home_over a.nav_item { height:63px; width:130px; }
li.n_homeo { background: url(/images//home_on.png) no-repeat; z-index: 99; }
li.n_homeo:hover, li.n_homeo_over { background: url(/images//home_on.png) no-repeat; z-index: 99;}
li.n_homeo a.nav_item, li.n_homeo_over a.nav_item { height:63px; width:130px; }

li.n_about { background: url(/images//about_off.png) no-repeat; z-index: 99; }
li.n_about:hover, li.n_about_over { background: url(/images//about_on.png) no-repeat; z-index: 99;}
li.n_about a.nav_item, li.n_about_over a.nav_item { height: 63px; width: 178px; }
li.n_abouto { background: url(/images//about_on.png) no-repeat; z-index: 99; }
li.n_abouto:hover, li.n_abouto_over { background: url(/images//about_on.png) no-repeat; z-index: 99;}
li.n_abouto a.nav_item, li.n_abouto_over a.nav_item { height: 63px; width: 178px; }

li.n_shop { background: url(/images//shop_off.png) no-repeat; z-index: 99; }
li.n_shop:hover, li.n_shop_over { background: url(/images//shop_on.png) no-repeat; z-index: 99;}
li.n_shop a.nav_item, li.n_shop_over a.nav_item { height: 63px; width: 113px; }
li.n_shopo { background: url(/images//shop_on.png) no-repeat; z-index: 99; }
li.n_shopo:hover, li.n_shopo_over { background: url(/images//shop_on.png) no-repeat; z-index: 99;}
li.n_shopo a.nav_item, li.n_shopo_over a.nav_item { height: 63px; width: 113px; }

li.n_ship { background: url(/images//shipping_off.png) no-repeat; z-index: 99; }
li.n_ship:hover, li.n_ship_over { background: url(/images//shipping_on.png) no-repeat; z-index: 99;}
li.n_ship a.nav_item, li.n_ship_over a.nav_item { height: 68px; width: 214px; }
li.n_shipo { background: url(/images//shipping_on.png) no-repeat; z-index: 99; }
li.n_shipo:hover, li.n_shipo_over { background: url(/images//shipping_on.png) no-repeat; z-index: 99;}
li.n_shipo a.nav_item, li.n_shipo_over a.nav_item { height: 68px; width: 214px; }

li.n_ret { background: url(/images//returns_off.png) no-repeat; z-index: 99; }
li.n_ret:hover, li.n_ret_over { background: url(/images//returns_on.png) no-repeat; z-index: 99;}
li.n_ret a.nav_item, li.n_ret_over a.nav_item { height: 63px; width: 143px; }
li.n_reto { background: url(/images//returns_on.png) no-repeat; z-index: 99; }
li.n_reto:hover, li.n_reto_over { background: url(/images//returns_on.png) no-repeat; z-index: 99;}
li.n_reto a.nav_item, li.n_reto_over a.nav_item { height: 63px; width: 143px; }

li.n_contact { background: url(/images//contact_off.png) no-repeat; z-index: 99; }
li.n_contact:hover, li.n_contact_over { background: url(/images//contact_on.png) no-repeat; z-index: 99;}
li.n_contact a.nav_item, li.n_contact_over a.nav_item { height: 63px; width: 122px; }
li.n_contacto { background: url(/images//contact_on.png) no-repeat; z-index: 99; }
li.n_contacto:hover, li.n_contacto_over { background: url(/images//contact_on.png) no-repeat; z-index: 99;}
li.n_contacto a.nav_item, li.n_contacto_over a.nav_item { height: 63px; width: 122px; }


img.trans{ behavior: url(iepngfix.htc) }

/* Header styles */

 #slide_overlay { position: absolute; width:331px; height: 456px; z-index: 910; top: 10px; left: 659px; background: url('/images//right_mid.png'); text-align: left; }
 #slide_news { position: absolute; width:331px; height: 456px; z-index: 910; top: 50px; left: 0px; font: 12px Arial; color: #959595;  text-align: left; overflow : auto;}
 #slide_header { position: absolute; width:325px; height: 440px; z-index: 910; top: 15px; left: 12px; font: 18px Arial; color: #959595; }
 #slideshow_overlay { position: absolute; width:660px; height: 112px; z-index: 900; top: 350px; left: -1px; background: url('/images//slider_overlay.png'); text-align: left; filter: Alpha(Opacity=80);opacity: 0.9;}
 #slideshow_controls { position: absolute; width:660px; height: 112px; z-index: 925; top: 375px; left: 550px; text-align: left; }

 #bottom_home { position: relative; width:1006px; height: 100%; min-height: 100%;  top: 0px; margin-right: auto; margin-left: auto; z-index: 65;  }
 #video { position: absolute; width:401px; height: 250px; z-index: 910; top: 0px; left:0px;  background: url('/images//video_bg.jpg');}
 #video_placeholder { position: absolute; width:387px; height: 219px; z-index: 910; top: 15px; left:8px;  background: url('/images//video_placeholder.jpg');}
 #ads { position: relative; width:605px; height: 100%; min-height: 100%; z-index: 910; top: 0px; left:401px;  text-align: center;}
 #ads_placeholder { text-align: left; position: relative; width:575px; height: 100%; min-height: 100%;   z-index: 910; top: 23px; left:20px; font: 12px Arial; color: #000000; border:}


 #right_side_state {float:right;  margin-right: 15px;position: relative; width:680px; top: 25px;font:12px Arial, Helvetica, sans-serif; line-height: 15px; color: #000000; text-align: left;}

/* Footer styles */

 #footer { position: relative; width:1029px; height: 210px; top: -4px; left: 1px;margin-right: auto; margin-left: auto; z-index: 65; background: url('/images//footer.jpg');}
 #footerleft { position:absolute; top: 30px; width:285px; height: 168px; left: 80px; margin-right: auto; margin-left: auto; z-index: 65; }
 #footermid { position:absolute; top: 30px; width:285px; height: 168px; left: 365px; margin-right: auto; margin-left: auto; z-index: 65; }
 #footerright { position:absolute; top: 30px; width:285px; height: 168px; left: 650px; margin-right: auto; margin-left: auto; z-index: 65; }
 #copyright { position:absolute; top: 188px; width:1029px; height: 20px; text-align: center;margin-right: auto; margin-left: auto; z-index: 65; }
